<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodingSetting" id="{b3c000f9-086c-4203-9fc5-1ea81c9d7759}">
		<property name="encodingFormat">
			<value>3</value>
		</property>
		<property name="quality">
			<value>37</value>
		</property>
		<relationship name="platform">
			<destination>{1e8c2b6d-caec-4bc0-8622-7d91e7ea5ae9}</destination>
		</relationship>
		<relationship name="encodable">
			<destination>{1e8c2b6d-caec-4bc0-8622-7d91e7ea5ae9}</destination>
		</relationship>
	</object>
</objects>
